#346 Problem using docutils 0.7+

v3.0
open
nobody
other (40)
5
2011-10-12
2011-10-12
Paul Ollis
No

Changes introduced in (I believe) docutils 0.7 cause problems with epydoc.

A patch to fix this is attached.

Discussion

  • Paul Ollis

    Paul Ollis - 2011-10-12

    Patch that fixes problem - should apply to rev 1812.

     
    Attachments
  • Paul Ollis

    Paul Ollis - 2011-10-12
    • assigned_to: edloper --> nobody
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks